Information

Description
Abp.MongoDB
Version
3.7.2
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.MongoDB

Dependencies

Here are the packages that version 3.7.2 of Abp.MongoDB depends on.

Abp : (3.7.2) mongocsharpdriver : (2.6.1)

Authors

 

Installing with NuGet

PM> Install-Package Abp.MongoDB

Packages that Depend on Abp.MongoDB

PackageLatest VersionTags
Volo.Abp.PermissionManagement.MongoDB 0.4.0
Volo.Abp.SettingManagement.MongoDB 0.4.0
Volo.Abp.TenantManagement.MongoDB 0.4.0
Volo.Abp.Users.MongoDB 0.4.0